package org.kde.koala;
import org.kde.qt.*;


/** {@link KTipDialog} emits these signals */
public interface KTipDialogSignals {
	void destroyed( QObject obj );

/** 
 Emitted when the margin size and/or spacing size 
 have changed.

 Use {@link KTipDialog#marginHint} and  {@link KTipDialog#spacingHint} in your slot
 to get the new values.
     
*/
	void layoutHintChanged();
}

